birthdate: '1962-09-15'
birthplace: Fukuoka, Japan
discography:
- catalog: TODT-3474
  date: '1995-04-26'
  link: album/112040
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Don't Look Back / ZNX
    ja: Don't Look Back / ZNX
    ja-latn: Don't Look Back / ZNX
  type: anime
- catalog: TYCY-5442
  date: '1995-05-31'
  link: album/46236
  reprint: false
  roles:
  - Guitar
  - Composer
  - Arranger
  titles:
    en: Jusenshi Gulkeeva ORIGINAL SOUND TRACK VOL.1 "Shukumei no Senshitachi
    ja: 獣戦士ガルキーバ VOL.1 宿命の戦士たち
    ja-latn: Jusenshi Gulkeeva ORIGINAL SOUND TRACK VOL.1 "Shukumei no Senshitachi
  type: anime
- catalog: TYCY-5443
  date: '1995-06-28'
  link: album/43129
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Jusenshi Gulkeeva ORIGINAL SOUND TRACK VOL.2 "Senka no Hitobito
    ja: 獣戦士ガルキーバ VOL.2 戦禍の人々
    ja-latn: Jusenshi Gulkeeva ORIGINAL SOUND TRACK VOL.2 "Senka no Hitobito
  type: anime
- catalog: TYCY-5476
  date: '1996-01-31'
  link: album/60055
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Jusenshi Gulkeeva SONGS
    ja: 獣戦士ガルキーバ SONGS
    ja-latn: Jusenshi Gulkeeva SONGS
  type: anime
- catalog: TYCY-5628
  date: '1999-03-25'
  link: album/68592
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: YOUMEX ORIGINAL LIBRARY SERIES 5
    ja: ユーメックス オリジナル ライブラリー シリーズ 5
    ja-latn: YOUMEX ORIGINAL LIBRARY SERIES 5
  type: anime
- catalog: MECR-12107
  date: '2000-06-21'
  link: album/9606
  reprint: false
  roles:
  - Composer
  titles:
    en: Eternal Justice ~At the End of This Road~
    ja: 永遠のJustice〜この道の果てに〜
    ja-latn: Eien no Justice ~Kono Michi no Hate ni~
  type: game
- catalog: ABCA-5055~6
  date: '2004-06-23'
  link: album/137426
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: YOUMEX ORIGINAL LIBRARY SERIES VOL.3
    ja: ユーメックス オリジナル ライブラリ シリーズ VOL.3
    ja-latn: YOUMEX ORIGINAL LIBRARY SERIES VOL.3
  type: anime
featured_on: []
info:
  Birthdate: Sep 15, 1962
  Birthplace: Fukuoka, Japan
  Credited works: 7 albums in database
  Credits:
  - 7 composer
  - 6 arranger
  - 1 guitar
  Units: &id001
  - link: artist/18289
    names:
      en: ZNX
      ja: ジンクス
link: artist/18288
meta:
  added_date: 2016-07-03T12:24
  edited_date: 2016-07-03T12:25
  fetched_date: 2026-01-07T09:18
  ttl: 86400
  visitors: 1851
name: Sounin Matsuo
name_real: 松尾 宗仁
name_trans: まつお そうにん
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/88/18288/18288-1467577551.jpg
picture_small: https://thumb-media.vgm.io/artists/88/18288/18288-1467577551.jpg
sex: male
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/18288?perpage=99999
websites:
  Official: []
  Reference: []
